Subject: acka-voting-digest V3 #46
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest      Wednesday, April 15 1998      Volume 03 : Number 046

----------------------------------------------------------------------

Date: Wed, 15 Apr 1998 00:29:37 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2853 accepted

> Proposal 2853 - Tue 07 Apr 1998 21:46 EDT
> I'll Bet You Saw This Coming
> IdiotBoy (Matt Miller)
> 
> Amend the text of rule 106 by replacing the following FREETHINKING delmited
> text
> 
> FREETHINKING
> Voting Players may vote either YES, NO, or PRESENT on each proposal
> FREETHINKING
> 
> with the following HERD-MENTALITY delimited text
> 
> HERD-MENTALITY
> Voting Players may vote either YES, NO, BAA! or PRESENT on each proposal
> HERD-MENTALITY
> 
> .
> 
> Additionally, amend rule 313 by replacing the following BEEF delimited text
> 
> BEEF
> A. Casting a YES, NO, or PRESENT vote by rule 106.
> BEEF
> 
> with the following MUTTON delimited text
> 
> MUTTON
> A. Casting a legal vote as defined by rule 106.
> MUTTON
> 
> .
> 
> {{[You will note that, while this adds a new vote, presently a BAA! vote is
> functionally equivalent to a PRESENT vote.]}}

The time that I know that you've dreaded is here:
Proposal 2853 has left
Our voting queue, and now the results
Are published forthwith for all to see.
So hear now, as much as you can bear,
The fate of Proposal 2853.

These words on Proposal 2853
Will visit a change that I will state here,
A change to the state of one J. M. Bear.
As these words I write, this player has left
His status of Pending behind, so you see
Twenty-three voters is what results.

Seventeen players gave to the results
Their votes on Proposal 2853.
Thus there was quorum, and now you can see
What those votes are. I'll list them all here:
YESes, then NOs, and those who are left
Felt this was more than they could bear.

JT, Illusion, /dev/joe, J. M. Bear,
Vynd and Guy Fawkes applauded the results.
As did Attila the Pun. (Now who's left?
Many, all liking Proposal 2853!)
Calvin N Hobbes and rufus are here,
And The Gingham Wearer and Slakko, you see.

Niccolo Flychuck you also can see,
Along with Alfvaen, and, if you can bear
One more name, K 2 also is here.
These last three give us still further results:
A vote for Proposal 2853
From the MetaMorph Party. And NOW who's left?

Rex Mundi and breadbox are the last voters left,
The only two voters who did not see
Why this Proposal 2853
Should become something the ruleset should bear
And so added two NO votes to these results --
And now I have told you of everything here.

(Six abstention are not here; these you shall not see.
Their names are left out; it was more than I could bear.)
These are the results of Proposal 2853.

------------------------------

End of acka-voting-digest V3 #46
********************************